services:
   bio_database:
       class:        Webmil\Frontend\BioBundle\Service\BioDatabaseService
       arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
   bio_service_database:
       class:        Webmil\Frontend\BioBundle\Service\BioServiceDatabaseService
       arguments:    ["@doctrine.orm.entity_manager", "@service_container"]    
